

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 04:01:35 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.188])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m17K1V9A042936	for <[email-masked]>;
Fri, 08 Feb 2008 04:01:33 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so1718263rng.7 for
<[email-masked]>; Thu, 07 Feb 2008 12:01:31 -0800 (PST)
Received: by 10.142.224.5 with SMTP id w5mr6520784wfg.215.1202414490774; Thu,
07 Feb 2008 12:01:30 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs620270wfo; Thu,
07 Feb 2008 12:01:30 -0800 (PST)
Received: by 10.82.108.9 with SMTP id g9mr21284042buc.34.1202414489091; Thu,
07 Feb 2008 12:01:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g9si7525209gvc.4.2008.02.07.12.01.23; Thu,
07 Feb 2008 12:01:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17HCwMh006080; Thu,
07 Feb 2008 14:00:42 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14741277 for [email-masked]; Thu,
07 Feb 2008 14:00:41 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17K0fQs007548 for
<[email-masked]>; Thu, 07 Feb 2008 14:00:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17K0YWj007849 for
<[email-masked]>; Thu, 07 Feb 2008 14:00:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m17K0YY7015573 for
<[email-masked]>; Thu, 07 Feb 2008 14:00:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m17K0Ybv015572 for [email-masked]; Thu, 07 Feb 2008 14:00:34 -0600
Date: Thu, 07 Feb 2008 14:00:34 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=51
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070056
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

489
FQPS01 NFFN 071800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Feb 072000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 081800 UTC.

CONVERGENCE ZONE CZ1 10S 160E 11S 165E 16S 175E 19S 175W 22S 170W
25S 166W SLOW MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND
THUNDERSTORMS WITHIN 180 MILES OF CZ1 IN AREA WEST OF 170E, AND IN
SQUALLY RAIN AND THUNDERSTORMS WITHIN 180 MILES ELSEWHERE. EXPECT
NORTHEAST TO NORTHWEST WINDS 20 TO 25 KNOTS WITH GUSTS UPTO 35 KNOTS
WITHIN 100 MILES OF CZ1. MODERATE TO ROUGH SEAS.

TROUGH T1 10S 172W 10S 156W 13S 145W 17S 135W 25S 120W SLOW MOVING.
POOR VISIBILITY IN OCCASIONAL SHOWERS AND FEW SQUALLY THUNDERSTORMS
WITHIN 120 MILES OF T2.

STATIONARY FRONT SF1 19S 175E 22S 175W 25S 168W. POOR VISIBILITY IN
SQUALLY THUNDERSTORMS AND OCCASIONAL RAIN WITHIN 150 MILES OF SF2.

AREA SOUTH OF 20S BETWEEN 180 AND 160W, EXPECT WEST TO NORTHWEST
WINDS 20 TO 25 KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH TO VERY ROUGH
SEAS.

IN AREA SOUTH OF 15S AND WEST OF 165W, EXPECT MODERATE SOUTHEASTERLY
SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.